@font-face {
  font-family: 'awesome';
  src:  url('/fonts/awesome.eot?xpul39');
  src:  url('/fonts/awesome.eot?xpul39#iefix') format('embedded-opentype'),
    url('/fonts/awesome.ttf?xpul39') format('truetype'),
    url('/fonts/awesome.woff?xpul39') format('woff'),
    url('/fonts/awesome.svg?xpul39#awesome') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FoundersGrotesk';
  src:  url('/fonts/FoundersGrotesk-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'FoundersGrotesk';
  src:  url('/fonts/FoundersGrotesk-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'FoundersGrotesk';
  src:  url('/fonts/FoundersGrotesk-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'FoundersGrotesk';
  src:  url('/fonts/FoundersGrotesk-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Delight';
	src:
    url('/fonts/Delight-Bold.woff2') format('woff2'),
    url('/fonts/Delight-Bold.ttf') format('truetype'),
    url('/fonts/Delight-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}